{
  "Generic": {
    "axolotlTooltipsTooltips": true,
    "beeTooltips": true,
    "honeyTooltips": true,
    "mapPreview": true,
    "shulkerBoxPreview": true,
    "mainRenderingToggle": {
      "enabled": true,
      "hotkey": {
        "keys": ""
      }
    }
  },
  "InfoTypeToggles": {
    "infoCoordinates": false,
    "infoFacing": false,
    "infoTimeIRL": false
  },
  "RendererToggles": {
    "overlayLightLevel": false
  },
  "RendererHotkeys": {
    "overlayLightLevel": {
      "keys": "LEFT_CONTROL,L"
    }
  },
  "config_version": 1
}
